? /projects/NS2980K/www/tomast/esmvaltool2.7.0/recipe_arctic_ocean_20230305_201317/preproc/arctic_ocean/thetao/CMIP5_CanESM2_Omon_historical_r1i1p1_thetao_1980-2005.nc
: alias: CMIP5_r1i1p1
  dataset: CanESM2
  diagnostic: arctic_ocean
  end_year: 2005
  ensemble: r1i1p1
  exp: historical
  filename: /projects/NS2980K/www/tomast/esmvaltool2.7.0/recipe_arctic_ocean_20230305_201317/preproc/arctic_ocean/thetao/CMIP5_CanESM2_Omon_historical_r1i1p1_thetao_1980-2005.nc
  frequency: mon
  institute:
  - CCCma
  long_name: Sea Water Potential Temperature
  mip: Omon
  modeling_realm:
  - ocean
  preprocessor: default
  product:
  - output1
  - output2
  project: CMIP5
  recipe_dataset_index: 0
  short_name: thetao
  standard_name: sea_water_potential_temperature
  start_year: 1980
  timerange: 1980/2005
  units: K
  variable_group: thetao
? /projects/NS2980K/www/tomast/esmvaltool2.7.0/recipe_arctic_ocean_20230305_201317/preproc/arctic_ocean/thetao/OBS6_PHC_clim_3_Omon_thetao_1950-1950.nc
: activity: CMIP
  alias: OBS6
  dataset: PHC
  diagnostic: arctic_ocean
  end_year: 1950
  ensemble: r1i1p1
  exp: historical
  filename: /projects/NS2980K/www/tomast/esmvaltool2.7.0/recipe_arctic_ocean_20230305_201317/preproc/arctic_ocean/thetao/OBS6_PHC_clim_3_Omon_thetao_1950-1950.nc
  frequency: mon
  long_name: Sea Water Potential Temperature
  mip: Omon
  modeling_realm:
  - ocean
  preprocessor: default
  project: OBS6
  recipe_dataset_index: 1
  short_name: thetao
  standard_name: sea_water_potential_temperature
  start_year: 1950
  tier: 2
  timerange: 1950/1950
  type: clim
  units: degC
  variable_group: thetao
  version: 3
